<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.e.m.m.m.I.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.389&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.m.m.m.I.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.411&quot;"/>
    </annotation>
  </item>
</root>
